[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParam.Value

Value as a variant

## Declaration

Source position: db.pas line 1282

`published property TParam.Value : Variant read GetAsVariant write SetAsVariant stored IsParamStored;`

## Description

Value returns (or sets) the value as a variant value.

## See also

TParam.DataType |  | Data type of the parameter